Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Wordpress 5.0.0 / 5.0.1

joris Dec 13, 2018 01:44PM CET

I was wondering if it's safe to upgrade to wordpress 5.
I'm running the latest Semplice 3.0.11

Thanks.

Up 0 rated Down
Lizzy Dec 13, 2018 04:07PM CET Semplicelabs Agent

Hey Joris,

You can safely update, but you will need to use the classic WordPress content editor
(rather than Gutenberg) to access Semplice. WordPress provides an official plugin for this.

Just install and activate the WordPress classic editor plugin right here, and you’re done.
Once you’ve activated the plugin, you will be able to access Semplice as you always have.

Important: Always make sure to make a backup first before updating WordPress. Better to be on the safe side.

Let me know if you have any other questions about this!

Cheers,
Lizzy

Up 0 rated Down
joris Dec 13, 2018 04:17PM CET
Thanks for the quick and clear reply Lizzy, this helps a lot!
Up 0 rated Down
Lizzy Dec 13, 2018 08:04PM CET Semplicelabs Agent

Anytime, Joris!

Post Your Public Answer

Your name (required)
Your email address (required)
Answer (required)
17c96688a1a336f6040dd1b6149c3fa8@semplicelabs.desk-mail.com
https://cdn.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete